.global-nav-redesign .intel-navbar {
	background: #fff;
	color: #555;
	height: 70px;
	line-height: 1;
	position: absolute;
	z-index: 1030;
	right: 0;
	top: 0
}
@media (min-width:768px) {
	.global-nav-redesign .intel-navbar {
		width: 17.31rem
	}
}
.global-nav-redesign .intel-navbar a {
	color: #0068b5
}
a:focus {
	outline-offset: 0!important
}
.global-nav-redesign .intel-navbar a:focus, .global-nav-redesign .intel-navbar a:hover {
	color: #00285a
}
.global-nav-redesign .intel-navbar .navbar-logo {
	background: #0068b5;
	line-height: 1;
	width: 88px;
	padding: 7px 12px;
	margin-right: 12px;
	position: relative
}
.global-nav-redesign .intel-navbar .navbar-logo:before {
	background: #0068b5;
	content: "";
	display: block;
	position: absolute;
	width: 100%;
	height: 1px;
	left: 0;
	bottom: -1px
}
.global-nav-redesign .intel-navbar .navbar-right {
	padding-right: 4px
}
.global-nav-redesign .intel-navbar .mega-navbar {
	list-style: none;
	padding-left: 0;
	margin: 0
}
.global-nav-redesign .intel-navbar .nav-link-icon {
	color: #0068b5;
	background: transparent;
	display: inline-block;
	border: 0;
	line-height: 1;
	white-space: nowrap
}
.global-nav-redesign .intel-navbar .nav-link-icon {
	color: #0068b5;
	padding: 16px 5px 15px;
	margin: 11px 7px
}
.global-nav-redesign .intel-navbar .nav-link-icon [class^=fa-]:before {
	font-size: 25px;
	margin: 0
}
.global-nav-redesign .intel-navbar .nav-link-icon .nav-link-icon-label {
	display: none
}
.global-nav-redesign .intel-navbar .mega-panel {
	background: #fff;
	margin-top: 1px
}
.global-nav-redesign .intel-navbar .mega-panel.mega-search-panel {
	margin-top: 0
}
.global-nav-redesign .intel-navbar .mega-panel.in {
	visibility: inherit !important
}
.global-nav-redesign .intel-navbar .vertical-gutter {
	margin-bottom: 16px
}
.global-nav-redesign .intel-navbar .section-title {
	font-size: 20px;
	font-weight: bold;
	line-height: 1.3;
	margin: 0 0 16px
}
.global-nav-redesign .intel-navbar .mega-search-form {
	height: 70px;
	background: #f3f3f3;
	display: flex;
	align-items: center
}
.global-nav-redesign .intel-navbar .mega-search-form button {
	padding: 0;
	margin: 0;
	border: 0;
	line-height: 1;
	background: 0
}
.global-nav-redesign .intel-navbar .mega-search-form #mobile-search {
	background: 0;
	display: block;
	margin: 0 0px 0 30px;
	border: 0;
	padding: 16px 12px;
	height: 56px;
	box-shadow: none;
	font-size: .8675rem;
	font-weight: 400;
	color: #252525;
	font-family: intel-clear
}
.global-nav-redesign .intel-navbar .mega-search-form #mobile-search::-webkit-input-placeholder {
	color: #252525
}
.global-nav-redesign .intel-navbar .mega-search-form #mobile-search:-ms-input-placeholder {
	color: #252525
}
.global-nav-redesign .intel-navbar .mega-search-form #mobile-search::placeholder {
	color: #252525
}
.global-nav-redesign .intel-navbar .mega-search-form #mobile-search:focus {
	outline: 0
}
.global-nav-redesign .intel-navbar .mega-search-form #mobile-search::-ms-clear {
	height: 0;
	width: 0
}
.global-nav-redesign .intel-navbar .mega-search-form label {
	display: block;
	margin: 0;
	flex-grow: 1
}
.global-nav-redesign .intel-navbar .mega-search-form .btn-mega-search {
	margin-left: 12px;
	position: absolute;
	left: 0;
}
.global-nav-redesign .intel-navbar .mega-search-form .btn-mega-close {
	margin-right: 30px
}
.global-nav-redesign .intel-navbar.hide-search .mega-search-panel, .global-nav-redesign .intel-navbar.hide-search [data-mega-control=global-search] {
	display: none
}
.global-nav-redesign .intel-navbar::-webkit-input-placeholder {
	color: #252525;
	font-weight: 400
}
.global-nav-redesign .intel-navbar:-moz-placeholder {
	color: #252525;
	font-weight: 400
}
.global-nav-redesign .intel-navbar::-moz-placeholder {
	color: #252525;
	font-weight: 400
}
.global-nav-redesign .intel-navbar:-ms-input-placeholder {
	color: #252525;
	font-weight: 400
}
@media screen and (max-width:768px) {
	.global-nav-redesign .intel-navbar .navbar-right .mega-panel.in, .global-nav-redesign .intel-navbar .navbar-right .mega-panel.collapsing, .global-nav-redesign .intel-navbar .mega-menu-collapse.in, .global-nav-redesign .intel-navbar .mega-menu-collapse.collapsing {
		background: #fff;
		position: fixed;
		left: 0;
		top: 56px;
		right: 0;
		bottom: 0;
		overflow-y: auto;
		overflow-x: hidden;
		-webkit-overflow-scrolling: touch;
		z-index: 1;
		width: 100vw
	}
	.global-nav-redesign .intel-navbar .navbar-right .mega-panel, .global-nav-redesign .intel-navbar .mega-menu-collapse {
		-webkit-transition: all .2s ease;
		-moz-transition: all .2s ease;
		-ms-transition: all .2s ease;
		-o-transition: all .2s ease;
		transition: all .2s ease
	}
	.global-nav-redesign .intel-navbar .mega-menu-collapse {
		margin-top: 1px
	}
	.global-nav-redesign .intel-navbar .navbar-right .mega-panel.collapsing, .global-nav-redesign .intel-navbar .mega-menu-collapse.collapsing {
		height: auto !important;
		overflow: visible
	}
	.global-nav-redesign .intel-navbar .navbar-right .mega-panel.collapsing.hiding, .global-nav-redesign .intel-navbar .mega-menu-collapse.collapsing.hiding {
		height: 0 !important;
		max-height: 0;
		overflow: hidden
	}
	.global-nav-redesign .intel-navbar .navbar-right .mega-search-panel.collapsing {
		right: -100%
	}
	.global-nav-redesign .intel-navbar .navbar-right .mega-search-panel.collapsing.showing {
		right: 0
	}
	.global-nav-redesign .intel-navbar .navbar-right .mega-search-panel.in {
		min-height: 100vh !important;
		right: 0
	}
	.global-nav-redesign .intel-navbar .navbar-right .mega-panel.mega-search-panel.in, .global-nav-redesign .intel-navbar .navbar-right .mega-panel.mega-search-panel.collapsing {
		top: 0;
		margin-top: 0
	}
	.global-nav-redesign .intel-navbar .mega-navbar .primary-nav-item {
		border-bottom: 1px solid #d7d7d7
	}
	.global-nav-redesign .intel-navbar .nav-link-primary {
		display: block;
		width: 100%;
		text-align: left;
		position: relative;
		padding: 18px 56px 18px 16px;
		padding-right: 40px;
		color: #0068b5
	}
	.global-nav-redesign .intel-navbar .nav-link-primary:after {
		font-family: site-global-icons;
		font-style: normal;
		font-weight: 400;
		speak: none;
		display: inline-block;
		text-decoration: inherit;
		width: auto;
		text-align: center;
		font-variant: normal;
		text-transform: none;
		line-height: 1;
		-webkit-font-smoothing: antialiased;
		-moz-osx-font-smoothing: grayscale;
		content: '\f106';
		font-size: 22px;
		position: absolute;
		right: 16px;
		margin-top: -3px;
		color: #0068b5
	}
	.global-nav-redesign .intel-navbar .nav-link-primary.collapsed:after {
		content: "\f107"
	}
}
@media screen and (min-width:768px) {
	.global-nav-redesign .intel-navbar .mega-navbar {
		display: flex
	}
	.global-nav-redesign .intel-navbar .mega-menu-collapse.collapse {
		display: block!important;
		height: auto!important;
		overflow-x: hidden
	}
	.global-nav-redesign .intel-navbar [data-mega-control=global-search] {
		display: none
	}
	.global-nav-redesign .intel-navbar .navbar-logo {
		margin-right: 16px
	}
	.global-nav-redesign .intel-navbar .nav-link-icon:focus, .global-nav-redesign .intel-navbar .nav-link-icon:hover, .global-nav-redesign .intel-navbar .nav-link-primary:focus, .global-nav-redesign .intel-navbar .nav-link-primary:hover {
		color: #00285a
	}
	.global-nav-redesign .intel-navbar .nav-link-primary {
		font-size: 14px;
		line-height: 1;
		padding: 21px 8px
	}
	.global-nav-redesign .intel-navbar .mega-panel {
		left: 0;
		position: absolute;
		width: 100%;
		box-shadow: 0 2px 2px 0 rgba(0, 0, 0, .3);
		z-index: 1
	}
	.global-nav-redesign .intel-navbar .mega-panel .mega-panel-body {
		padding: 32px 32px 8px
	}
	.global-nav-redesign .intel-navbar .mega-panel.mega-more-panel {
		box-shadow: none;
		border-bottom: 1px solid #d7d7d7
	}
	.global-nav-redesign .intel-navbar .mega-panel.mega-more-panel .mega-panel-body {
		padding: 0 32px
	}
	.global-nav-redesign .intel-navbar .mega-panel.mega-more-panel .nav-link-primary {
		padding: 12px 8px 13px;
		font-size: 14px
	}
	.global-nav-redesign .intel-navbar .mega-panel.mega-more-panel .mega-panel {
		box-shadow: 0 2px 2px 0 rgba(0, 0, 0, .3)
	}
	.global-nav-redesign .intel-navbar .mega-panel.mega-more-panel .mega-panel .mega-panel-body {
		padding: 32px 32px 8px
	}
	.global-nav-redesign .intel-navbar .navbar-right {
		display: block;
		padding-right: 50px
	}
	.global-nav-redesign .intel-navbar .navbar-right .mega-panel {
		top: 56px
	}
	.global-nav-redesign .intel-navbar .navbar-right .mega-search-panel {
		display: block!important;
		border: 0;
		top: 0;
		left: auto;
		right: 0;
		width: 100%;
		box-shadow: none;
		background: 0 0
	}
	.global-nav-redesign .intel-navbar .navbar-right .mega-search-panel [data-mega-close] {
		display: none
	}
	.global-nav-redesign .intel-navbar .navbar-right .mega-search-panel .mega-panel-body {
		padding: 0
	}
	.global-nav-redesign .intel-navbar.hide-search .navbar-right {
		padding-right: 23px
	}
	.global-nav-redesign .intel-navbar.hide-search .navbar-right .mega-panel.mega-search-panel {
		display: none!important
	}
}
@media screen and (min-width:768px) {
	.global-nav-redesign .intel-navbar .nav-link-icon .nav-link-icon-label {
		display: inline-block;
		font-size: 10px;
		text-transform: uppercase;
		position: relative;
		top: -5px
	}
}
@media screen and (max-width:767px) {
	.mega-menu-open {
		overflow: hidden
	}
	.mega-menu-open .intel-navbar {
		position: fixed;
		width: 100%;
		top: 0
	}
}
* {
	box-sizing: border-box
}
.nav > .dropdown-megamenu {
	position: static
}
@media (max-width:767px) {
	.navbar-nav .open .dropdown-container {
		position: static;
		float: none;
		width: auto;
		margin-top: 0;
		border: 0;
		box-shadow: none;
		border-radius: 0
	}
}
.dropdown-megamenu > .dropdown-container {
	position: absolute;
	top: 100%;
	left: 0;
	right: 0;
	max-width: 100%;
	padding: 15px
}
.dropdown-megamenu .dropdown-menu {
	display: block
}
.global-nav-redesign .navbar-logo {
	background: #0068b5;
	line-height: 1;
	width: 70px;
	padding: 0;
	margin-right: 12px;
	position: relative;
	display: flex;
	justify-content: center;
	align-items: center;
	height: 70px;
	float: left
}
@media (min-width:768px) {
	.navbar.global-nav-redesign {
		border-radius: 0;
		padding: 0!important
	}
	.global-nav-redesign .navbar-logo {
		margin-right: 16px
	}
}
.global-nav-redesign .navbar-logo .intel-logo {
	width: 54px
}
.global-nav-redesign .navbar-logo .intel-logo img {
	width: 100%;
	height: auto
}
.navbar-default .navbar-toggle {
	background-color: transparent;
	background-image: none;
	border: 1px solid transparent;
	border-radius: 4px
}
@media (max-width:767px) {
	.navbar-default .navbar-collapse {
		background: #fff;
		border-top: 1px solid #d7d7d7;
		-webkit-transition: height .01s ease;
		-moz-transition: height .01s ease;
		-ms-transition: height .01s ease;
		-o-transition: height .01s ease;
		transition: height .01s ease
	}
}
@media (min-width:767px) {
	.navbar-nav > li > a {
		padding-top: 16px;
		padding-bottom: 14px
	}
}
.navbar-default .navbar-nav > li {
	padding: 0 5px
}
.navbar-default .navbar-nav > li > a {
	color: #0068b5;
	text-transform: uppercase;
	padding: 25px 8px
}
.navbar-default .navbar-nav > li > a:not(.home):hover {
	color: #00285a;
	background-color: #fff
}
.navbar-default .navbar-nav > li > a:not(.home):focus {
	outline: auto;
	color: #00285a
}
.dropdown-megamenu > .dropdown-container {
	border-radius: 0;
	border-top: 1px solid #ccc!important;
	margin: 0!important
}
.navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover {
	background-color: #fff;
	border: 1px solid #0068b5
}
.navbar .navbar-collapse.collapse.in .navbar-nav {
	min-height: 100vh;
}
body {
	padding: 0!important
}
.navbar {
	margin-bottom: 0
}
.navbar {
	border: none
}
.navbar-default {
	background-color: #fff;
	border-color: #fff;
	z-index: 997;
	height: 70px
}
.redesign-nav-items h2 {
	font-size: .9375rem;
	line-height: 1.1;
	font-weight: 700;
	padding-bottom: 8px;
	border-bottom: 1px solid #d7d7d7;
	margin-bottom: 16px;
	margin-left: 0;
	padding-top: 0;
	color: #0068b5
}
.redesign-nav-items h3 {
	font-size: .9375rem;
	font-weight: 700;
	line-height: 1.1;
	margin-bottom: 8px;
	color: #0068b5;
	text-align: left
}
.redesign-nav-itemslist {
	margin: 0;
	padding: 0;
	list-style: none;
	display: block
}
.redesign-nav-itemslist li {
	list-style: none;
	margin: 0;
	padding: 4px 0
}
.redesign-nav-itemslist a {
	font-size: .875rem;
	line-height: 1.5;
	display: inline-block
}
.redesign-nav-itemslist a:hover {
	color: #00285a;
	text-decoration: none
}
.redesign-nav-itemslist a:focus {
	color: #00285a;
	text-decoration: none
}
@media (max-width:767px) {
	.nav > .dropdown-megamenu {
		position: relative
	}
	.redesign-nav-items h2 {
		display: none
	}
	.dropdown {
		border-bottom: 1px solid #d7d7d7
	}
}
.small-device-drop-down-arrow {
	display: none;
	right: 10px;
	padding-right: 5px;
	position: absolute
}
@media (max-width:767px) {
	.small-device-drop-down-arrow {
		display: inline-block
	}
}
.navbar-default .navbar-toggle.collapsed .closemenuicon {
	display: none
}
.navbar-default .navbar-toggle:not(.collapsed) .closemenuicon {
	display: block;
	color: #0068b5;
	padding: 0 3px;
	line-height: 1.1;
	font-size: 1.4rem
}
.burgermenuicon {
	color: #0068b5;
	padding: 0 3px;
	line-height: 1.1;
	font-size: 1.4rem;
	display: none
}
.navbar-default .navbar-toggle.collapsed .burgermenuicon {
	display: block
}
.navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover {
	background-color: #fff
}
@media (max-width:768px) {
	.global-nav-redesign .intel-navbar .nav-link-icon {
		color: #0068b5
	}
	.global-nav-redesign .intel-navbar .navbar-right {
		padding-right: 4px;
		margin-right: 0
	}
}
.customWrapper, .customWrapper-hebrew {
	clear: both
}
.dropdown-container {
	position: absolute;
	top: 100%;
	left: 0;
	z-index: 1000;
	display: none;
	float: left;
	min-width: 200px;
	max-width: 330px;
	margin: 0;
	list-style: none;
	background-color: #fff;
	border: 1px solid #ccc;
	border-radius: 0;
	-webkit-box-shadow: 0 6px 12px rgba(0, 0, 0, .175);
	box-shadow: 0 6px 12px rgba(0, 0, 0, .175);
	background-clip: padding-box
}
.dropdown-container > .dropdown-menu {
	position: static;
	z-index: 1000;
	float: none!important;
	padding: 10px 0;
	margin: 0;
	border: 0;
	background: 0 0;
	border-radius: 0;
	-webkit-box-shadow: none;
	box-shadow: none;
	max-height: 330px;
	overflow-y: auto
}
.dropdown-container > .dropdown-menu + .dropdown-menu {
	padding-top: 0
}
.dropdown-megamenu .dropdown-menu > li > a {
	overflow: hidden;
	white-space: nowrap;
	word-wrap: normal;
	text-decoration: none;
	text-overflow: ellipsis;
	-o-text-overflow: ellipsis;
	-webkit-transition: none;
	-o-transition: none;
	transition: none
}
.dropdown-megamenu .dropdown-toggle {
	cursor: pointer
}
.dropdown-megamenu .dropdown-header {
	white-space: nowrap
}
.open > .dropdown-container, .open > .dropdown-container > .dropdown-menu {
	display: block
}
.navbar-default .navbar-nav > .open > a {
	color: #00285a;
	font-weight: 700
}
@media screen and (min-width:768px) {
	.global-nav-redesign .nav-link-primary {
		font-size: .8675rem;
		line-height: 70px;
		padding: 0 0.5rem;
		cursor: pointer;
		border: none;
		text-transform: uppercase;
		color: #0068b5;
		background: #fff
	}
	.global-nav-redesign .nav-link-primary:focus {
		outline: 2px solid #0068b5;
	}
}
.dropdown-megamenu.open .nav-link-primary {
	color: #00285a
}
@media screen and (max-width:767px) {
	.global-nav-redesign .nav-link-primary {
		display: block;
		width: 100%;
		text-align: left;
		position: relative;
		padding: 18px 56px 18px 16px;
		padding-right: 40px;
		color: #0068b5;
		background: #fff;
		border: none;
		text-transform: uppercase
	}
}
.global-nav-redesign .nav-link-primary:focus {
	outline: 2px solid #0068b5;
}
.navbar-toggle.searchButtonMobile {
	margin-top: 15px;
	color: #0068b5
}